#woo_catalog {
    clear:both !important;
}
.woo_catalog_enquiry_btn {
    margin-top:30px !important;
}
.master-holder select:not(.gfield_select), .woocommerce select {
    min-width:600px !important;
    font-size:16px !important;
}
.variations_form.cart {
    position:relative !important;
    margin-bottom: 5em !important;
}
.installation-section {
    position:absolute;
    bottom:190px;
}
.installation-section br {
    display:none !important;
}